<?php

return [
    'a' => [
        'orders' => [
            'title' => 'erp::sidebar.orders.index',
            'route' => 'cms.orders',
            'icon' => 'fas fa-database',
            'roles' => [
                'admin', 'owner'
            ], 'resource' => [
                'orders.index' => [
                    'title' => 'cms::sidebar.component-list',
                    'route' => 'cms.orders.index',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],
                'orders.create' => [
                    'title' => 'erp::sidebar.orders.create',
                    'route' => 'cms.orders.create',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],

            ]
        ],
        'customers' => [
            'title' => 'erp::sidebar.customers.index',
            'route' => 'cms.customers',
            'icon' => 'fas fa-users',
            'roles' => [
                'admin', 'owner'
            ], 'resource' => [
                'customers.index' => [
                    'title' => 'cms::sidebar.component-list',
                    'route' => 'cms.customers.index',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],
                'customers.create' => [
                    'title' => 'erp::sidebar.customers.create',
                    'route' => 'cms.customers.create',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],

            ]
        ]
    ],
    'b' => [
        'erp' => [
            'title' => 'erp::sidebar.erp',
            'route' => 'cms.products',
            'roles' => [
                'admin', 'owner'
            ],
            'resource' => [
                'products.index' => [
                    'title' => 'erp::sidebar.products.index',
                    'route' => 'cms.products.index',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],
                'manufactures.index' => [
                    'title' => 'erp::sidebar.manufactures.index',
                    'route' => 'cms.manufactures.index',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],
                'providers.index' => [
                    'title' => 'erp::sidebar.providers.index',
                    'route' => 'cms.providers.index',
                    'roles' => [
                        'admin', 'owner'
                    ]
                ],
//                'deliveries.index' => [
//                    'title' => 'erp::sidebar.deliveries.index',
//                    'route' => 'cms.deliveries.index',
//                    'roles' => [
//                        'admin', 'owner'
//                    ],
//                ],
            ],
            'icon' => 'fas fa-store-alt'
        ],
    ],
    'e' => [
        'containers' => [
            'title' => 'erp::sidebar.containers.index',
            'route' => 'cms.containers.index',
            'roles' => [
                'admin'
            ],
            'icon' => 'fas fa-box'
        ],
    ]
];
